Bug 166403 - Dial-up support when installing over HTTP
Dial-up support when installing over HTTP
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-20 11:02 EDT by speedmaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 15:30:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description speedmaster 2005-08-20 11:02:33 EDT
Hi, 

even when using the latest available boot.iso CD, there is no way to install 
Fedora if you are on dial-up DSL. I have two ways (new: dsl usb modem [probably 
too proprietary] / old: use my old ethernet LAN modem), so the latter would 
suffice, but currently AFAICS there is no way to install via internet if you're 
on dial-up.

The connection is broadband, of course, so speed is no problem; the only 
problem is that the installer expects a permanent internet connection when 
probing, hence it will not find my setup, as I require authentication (logon + 
password) for internet access.
The only way out for now is use the four iso CD images.

Yet I'd appreciate a way to install via internet. Would this be a big thing to 
implement or a greater effort?
-s
Comment 1 Rahul Sundaram 2005-08-20 11:06:11 EDT
Thank you for the report. Changing status to assigned
Comment 2 Jeremy Katz 2006-01-31 15:30:41 EST
Doing a network install over dial up is going to take enough time that you're
better off getting ISOs from somewhere else.  Trying to support this is going to
be a major effort for very little gain.

Note You need to log in before you can comment on or make changes to this bug.